Exim suffers another ‘critical’ remote code execution flaw – Naked Security

Remember the critical remote code execution (RCE) vulnerability in the Exim email server, CVE-2019-15846, from mid-September? Barely two weeks later, and the software’s maintainers have issued an advisory for another potentially troublesome bug, identified as CVE-2019-16928, which has been given the same critical rating. Affecting all Exim versions between and…

read more